curl --request GET \
--url https://api.callingbox.io/v1/webhook_endpoints/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"description": "<string>",
"enabled_events": [
"<string>"
],
"status": "enabled",
"disabled_reason": "<string>",
"disabled_at": "2023-11-07T05:31:56Z",
"consecutive_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}API key starting with sk_
Endpoint
enabled, disabled Populated when CallingBox auto-disables the endpoint after 10
consecutive exhausted deliveries (too_many_failures) or when
manually disabled.
Consecutive exhausted deliveries. Resets on success.
curl --request GET \
--url https://api.callingbox.io/v1/webhook_endpoints/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"description": "<string>",
"enabled_events": [
"<string>"
],
"status": "enabled",
"disabled_reason": "<string>",
"disabled_at": "2023-11-07T05:31:56Z",
"consecutive_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}